<?php
// $Id: modinfo.php,v 1.1 2004/05/22 21:31:36 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// The name of this module
define("_MI_NEWS_NAME","News");

// A brief description of this module
define("_MI_NEWS_DESC","Creates a Slashdot-like news section, where users can post news/comments.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWS_BNAME1","新しいトピックのブロック");
define("_MI_NEWS_BNAME3","ビッグストーリーブロック");
define("_MI_NEWS_BNAME4","トップニュースブロック");
define("_MI_NEWS_BNAME5","最近のニュースブロック");
define("_MI_NEWS_BNAME6","最近のコメントブロック");

// Sub menus in main menu block
define("_MI_NEWS_SMNAME1","送信");
define("_MI_NEWS_SMNAME2","Archive");
define("_MI_NEWS_SMNAME3","トピック");

// Names of admin menu items
define("_MI_NEWS_ADMENU1","基本設定");
define("_MI_NEWS_ADMENU2","トピックマネージャー");
define("_MI_NEWS_ADMENU3","投稿/編集");
?>
